Bug 465795 - RFE: iotop for EPEL
RFE: iotop for EPEL
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: iotop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
: 481718 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-06 09:34 EDT by Xavier Bachelot
Modified: 2010-06-13 14:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 15:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Bachelot 2008-10-06 09:34:14 EDT
iotop is not available for EPEL. Would you mind maintaining the EL-4 and EL-5 branches too ? If you don't, I can request the branches and maintain it myself, if it's ok with you.

https://fedoraproject.org/wiki/EPEL

Regards,
Xavier
Comment 1 Adel Gadllah 2008-10-06 15:54:30 EDT
I keep getting this request but unfortunately iotop requires python 2.5 and kernel >= 2.6.20.
Both of them are not available in RHEL5 and RHEL4.
Maintaining a non working app does not make much sense (would be very useful on many RHEL/CentOS setups but well...)
Comment 2 Ignacio Vazquez-Abrams 2009-01-27 06:08:41 EST
*** Bug 481718 has been marked as a duplicate of this bug. ***
Comment 3 Bill McGonigle 2009-04-22 17:28:50 EDT
So to get RHEL support for iotop would require a backport of the per-process IO patches and figuring out what makes iotop depend on Python 2.5, right?

It might be worth requesting since RHEL 6 might be a while yet, and admins really like to know what's dragging down their system.
Comment 4 Bill McGonigle 2009-04-22 17:39:27 EDT
Seems I should have searched with better keywords:  bug 239654 .

Note You need to log in before you can comment on or make changes to this bug.